.vs/

*.suo
*.user
*.VC.db
*.VC.db-*
*.opendb
*.vsidx

ipch/
*.ipch

[Dd]ebug/
[Rr]elease/
x64/
x86/

*.obj
*.pch
*.ilk
*.idb
*.pdb
*.exp
*.lib
*.log
*.tlog
*.lastbuildstate
*.recipe

*.FileListAbsolute.txt
*.CppClean.log
